Subject: Heath Koehler wrote:

From: "Heath Koehler" <[email-masked]>
Date: Wed, 18 Oct 2006 04:41:19 -0120

hi Heath i hope this is your mailbox.
I was glad to meet you the other day. I expect you are truly had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about other day embraces a company 
called Tex-Homa (TXHE).
It's already heading up, but the big news isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I advise you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Heath Koehler